{
	"moneyHotIcon": [
		{
			"name": "本地上传",
			"label": "add",
			"isUpLoad": true,
			"classify": "自定义"
		},
		{
			"name": "默认",
			"label": "default",
			"classify": "系统图标"
		},
		{
			"name": "商品",
			"label": "shangpin",
			"classify": "系统图标"
		},
		{
			"name": "花呗",
			"label": "huabei",
			"classify": "系统图标"
		},
		{
			"name": "余额宝",
			"label": "yuebao",
			"classify": "系统图标"
		},
		{
			"name": "退款",
			"label": "tuikuan",
			"classify": "系统图标"
		},
		{
			"name": "燃气费",
			"label": "ranqifei",
			"classify": "系统图标"
		},
		{
			"name": "电费",
			"label": "dianfei",
			"classify": "系统图标"
		},
		{
			"name": "水费",
			"label": "shuifei",
			"classify": "系统图标"
		},
		{
			"name": "古茗",
			"label": "guming",
			"classify": "奶茶饮品"
		},
		{
			"name": "一点点",
			"label": "yidiandian",
			"classify": "奶茶饮品"
		},
		{
			"name": "蜜雪冰城",
			"label": "mixuebingcheng",
			"classify": "奶茶饮品"
		},
		{
			"name": "茶百道",
			"label": "chabaidao",
			"classify": "奶茶饮品"
		},
		{
			"name": "星巴克",
			"label": "xingbake",
			"classify": "奶茶饮品"
		},
		{
			"name": "瑞幸咖啡",
			"label": "ruixingkafei",
			"classify": "奶茶饮品"
		},
		{
			"name": "奈雪的茶",
			"label": "naixuedecha",
			"classify": "奶茶饮品"
		},
		{
			"name": "麦当劳",
			"label": "maidanglao",
			"classify": "美食"
		},
		{
			"name": "塔斯汀",
			"label": "tasiting",
			"classify": "美食"
		},
		{
			"name": "肯德基",
			"label": "kendeji",
			"classify": "美食"
		},
		{
			"name": "华莱士",
			"label": "hualaishi",
			"classify": "美食"
		},
		{
			"name": "必胜客",
			"label": "bishengke",
			"classify": "美食"
		},
		{
			"name": "汉堡王",
			"label": "hanbaowang",
			"classify": "美食"
		},
		{
			"name": "海底捞",
			"label": "haidilao",
			"classify": "美食"
		},
		{
			"name": "正新鸡排",
			"label": "zhengxinjipai",
			"classify": "美食"
		},
		{
			"name": "米村拌饭",
			"label": "micunbanfan",
			"classify": "美食"
		},
		{
			"name": "煎饼道",
			"label": "jianbingdao",
			"classify": "美食"
		},
		{
			"name": "周黑鸭",
			"label": "zhouheiya",
			"classify": "美食"
		},
		{
			"name": "沙县小吃",
			"label": "shaxianxiaochi",
			"classify": "美食"
		},
		{
			"name": "淘宝",
			"label": "taobao",
			"classify": "购物"
		},
		{
			"name": "抖音商城",
			"label": "douyinshangcheng",
			"classify": "购物"
		},
		{
			"name": "拼多多",
			"label": "pinduoduo",
			"classify": "购物"
		},
		{
			"name": "京东",
			"label": "jingdong",
			"classify": "购物"
		},
		{
			"name": "饿了么",
			"label": "eleme",
			"classify": "购物"
		},
		{
			"name": "闲鱼",
			"label": "xianyu",
			"classify": "购物"
		},
		{
			"name": "转转",
			"label": "zhuanzhuan",
			"classify": "购物"
		},
		{
			"name": "阿里巴巴",
			"label": "1688",
			"classify": "购物"
		},
		{
			"name": "美团",
			"label": "meituan",
			"classify": "购物"
		},
		{
			"name": "美团外卖",
			"label": "meituanwaimai",
			"classify": "购物"
		},
		{
			"name": "大众点评",
			"label": "dazhongdianping",
			"classify": "购物"
		},
		{
			"name": "唯品会",
			"label": "weipinhui",
			"classify": "购物"
		},
		{
			"name": "天猫",
			"label": "tianmao",
			"classify": "购物"
		},
		{
			"name": "盒马鲜生",
			"label": "hemaxiansheng",
			"classify": "购物"
		},
		{
			"name": "百果园",
			"label": "baiguoyuan",
			"classify": "购物"
		},
		{
			"name": "711",
			"label": "711",
			"classify": "购物"
		},
		{
			"name": "罗森",
			"label": "luosen",
			"classify": "购物"
		},
		{
			"name": "卖德龙",
			"label": "maidelong",
			"classify": "购物"
		},
		{
			"name": "永辉超市",
			"label": "yonghuichaoshi",
			"classify": "购物"
		},
		{
			"name": "叮咚买菜",
			"label": "dingdongmaicai",
			"classify": "购物"
		},
		{
			"name": "山姆超市",
			"label": "shanmuchaoshi",
			"classify": "购物"
		},
		{
			"name": "高德地图",
			"label": "gaodeditu",
			"classify": "出行"
		},
		{
			"name": "哈啰",
			"label": "haluo",
			"classify": "出行"
		},
		{
			"name": "滴滴出行",
			"label": "didichuxing",
			"classify": "出行"
		},
		{
			"name": "花小猪",
			"label": "huaxiaozhu",
			"classify": "出行"
		},
		{
			"name": "猫眼电影",
			"label": "maoyandianying",
			"classify": "娱乐"
		},
		{
			"name": "淘票票",
			"label": "taopiaopiao",
			"classify": "娱乐"
		},
		{
			"name": "电竞网吧",
			"label": "dianjingwangba",
			"classify": "娱乐"
		},
		{
			"name": "虎牙直播",
			"label": "huyazhibo",
			"classify": "娱乐"
		},
		{
			"name": "王者荣耀",
			"label": "wangzherongyao",
			"classify": "游戏"
		},
		{
			"name": "金铲铲",
			"label": "jinchanchan",
			"classify": "游戏"
		},
		{
			"name": "原神",
			"label": "yuanshen",
			"classify": "游戏"
		},
		{
			"name": "燕云十六声",
			"label": "yanyunshiliusheng",
			"classify": "游戏"
		},
		{
			"name": "无畏契约",
			"label": "wuweiqiyue",
			"classify": "游戏"
		},
		{
			"name": "三角洲行动",
			"label": "sanjiaozhou",
			"classify": "游戏"
		},
		{
			"name": "哔哩哔哩",
			"label": "bilibili",
			"classify": "娱乐"
		},
		{
			"name": "腾讯视频",
			"label": "tengxunshipin",
			"classify": "娱乐"
		},
		{
			"name": "爱奇艺",
			"label": "aiqiyi",
			"classify": "娱乐"
		},
		{
			"name": "优酷",
			"label": "youku",
			"classify": "娱乐"
		},
		{
			"name": "芒果TV",
			"label": "mangguoTV",
			"classify": "娱乐"
		},
		{
			"name": "抖音",
			"label": "douyin",
			"classify": "娱乐"
		},
		{
			"name": "招商银行",
			"label": "zhaoshangyinhang",
			"classify": "银行卡"
		},
		{
			"name": "建设银行",
			"label": "jiansheyinhang",
			"classify": "银行卡"
		},
		{
			"name": "工商银行",
			"label": "gongshangyinhang",
			"classify": "银行卡"
		},
		{
			"name": "农业银行",
			"label": "nongyeyinhang",
			"classify": "银行卡"
		},
		{
			"name": "储蓄银行",
			"label": "chuxvyinhang",
			"classify": "银行卡"
		},
		{
			"name": "交通银行",
			"label": "jiaotongyinhang",
			"classify": "银行卡"
		},
		{
			"name": "中国银行",
			"label": "zhongguoyinhang",
			"classify": "银行卡"
		},
		{
			"name": "浦发银行",
			"label": "pufayinhang",
			"classify": "银行卡"
		},
		{
			"name": "云上贵州",
			"label": "yunshangguizhou",
			"classify": "其它"
		}
	],
	"IncomeBillItem": [
		{
			"name": "微信红包",
			"label": "hongbao"
		},
		{
			"name": "退款",
			"label": "tuikuan"
		},
		{
			"name": "二维码收款",
			"label": "qianbao"
		},
		{
			"name": "转账",
			"label": "zhuanzhang"
		}
	]
}